[Startup]
EnableLangDlg=Y
AppName=Uniscan
ProductGUID=9A739B3D-8451-4252-9DD0-DF3AF1371394
CompanyName=Unisplendour
CompanyURL=http://www.Unisplendour.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.42618
EngineBinding=1
[Languages]
Default=0x0804
count=3
key0=0x0804
key1=0x0009
key2=0x0012
RequireExactLangMatch=0x0804
